<?php

namespace App\Services;

use Illuminate\Support\Facades\Http;

class BioService
{
    protected $apiUrl;

    public function __construct()
    {
        $this->apiUrl = 'https://ricardoamigo.com/apps/bios/api.php';
    }

    public function getAllBios()
    {
        $response = Http::get($this->apiUrl);

        if ($response->successful()) {
            return $response->json();
        }

        throw new \Exception('Error fetching bios data');
    }

    public function getBioById($id)
    {
        $response = Http::get("{$this->apiUrl}?id={$id}");

        if ($response->successful()) {
            return $response->json();
        }

        throw new \Exception('Error fetching bio data');
    }
}
