
<?php if (isset($component)) { $__componentOriginal23a33f287873b564aaf305a1526eada4 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal23a33f287873b564aaf305a1526eada4 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.layout','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>

     <?php $__env->slot('heading', null, []); ?> 
        Home page
     <?php $__env->endSlot(); ?>

        <?php
            $hero_imgs = [
                [
                    'name' => 'sky',
                    'ext' => 'jpg'
                ],
                [
                    'name' => 'ocean',
                    'ext' => 'png'
                ],
                [
                    'name' => 'mountains',
                    'ext' => 'png'
                ],
                [
                    'name' => 'near',
                    'ext' => 'png'
                ]
            ];
        ?>

    <section class="hero home-section" id="hero">
        <div class="parallax">

            <?php $__currentLoopData = $hero_imgs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $img): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                <div class="layer <?php echo e($img['name']); ?>">
                    <?php if($img['name'] === 'near'): ?>
                        <div class="overlay" id="skyOverlay"></div>
                    <?php endif; ?>

                    <picture>
                        <source srcset="/img/hero/<?php echo e($img['name']); ?>.webp" type="image/webp">
                        <img src="/img/hero/<?php echo e($img['name']); ?>.<?php echo e($img['ext']); ?>" alt="<?php echo e(ucfirst($img['name'])); ?>">
                    </picture>
                </div>
                    
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            
        </div>

        <div class="hero_center" id="heroCenter">
            <?php if(isset($message)): ?>
                <p><?php echo e($message); ?></p>
            <?php elseif(isset($worksheetData)): ?>
                <div class="hero_home_img"><img src="<?php echo e($first_image_path); ?>" alt="<?php echo e($name); ?>"></div>
                <p>Welcome to</p>
                <h1><?php echo e($name); ?></h1>
                <a href="#section1">Meet Your Host</a>
            <?php else: ?>
                <p>No id set</p>
            <?php endif; ?>
        </div>
    </section>


    <section class="home-section" id="section1">
        <div class="agent hidden" id="agent">
            <?php if(isset($message)): ?>
                <p><?php echo e($message); ?></p>
            <?php elseif(isset($agent_name)): ?>
                <div class="hero_home_img"><img src="https://ricardoamigo.com/assets/img/staff/<?php echo e($agent_photo); ?>" alt="<?php echo e($agent_name); ?>"></div>
                <p>Hi, I'm</p>
                <h1><?php echo e($agent_name); ?></h1>
                <strong>Your Host</strong>
                <p>I'm here to help you get aquainted with <?php echo e($name); ?>, and answer any questions you may have to provide you with the best possible experience.</p>
                <p>Please feel free to reach out to me if you have any doubts or concerns.</p>
                <br><r>
                <a class="contact_info" href="tel:<?php echo e($agent_whatsapp); ?>"><i class="fas fa-phone"></i></a>
                <a class="contact_info" href="mailto:<?php echo e($agent_email); ?>" target="_blank"><i class="fas fa-envelope"></i></a>
                <a class="contact_info" href="https://wa.me/<?php echo e($agent_whatsapp); ?>" target="_blank"><i class="fa-brands fa-whatsapp"></i></a>
            <?php else: ?>
                <p>No agent set</p>
            <?php endif; ?>
        </div>
        
    </section>

    <section class="home-section" id="section2">
        <div class="content">

            <div class="horizontal-scroll-container">
                <br><br><br><br><br><br><br><br>
                <h2>Adventure Guide</h2>

                <div class="scroll-content">

                    <div class="adventure">  
                        <h2>Adventure 1</h2>
                        <p>Description of adventure 1.</p>
                    </div>

                    <div class="adventure">
                        <h2>Adventure 2</h2>
                        <p>Description of adventure 2.</p>
                    </div>  

                    <div class="adventure">
                        <h2>Adventure 3</h2>
                        <p>Description of adventure 3.</p>
                    </div> 

                    <div class="adventure">
                        <h2>Adventure 4</h2>
                        <p>Description of adventure 4.</p>
                    </div> 

                </div>
            </div>  

        </div>
    </section>

    <section class="home-section" id="section3">
        <div class="content">
            <h2>Something 3</h2>
            <p>Content goes here.</p>
        </div>
    </section>

    <section class="home-section" id="section4">
        <div class="content">
            <h2>Something 4</h2>
            <p>Content goes here.</p>
        </div>
    </section>

    <section class="home-section" id="section5">
        <div class="content">
            <h2>Something 5</h2>
            <p>Content goes here.</p>
        </div>
    </section>


 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal23a33f287873b564aaf305a1526eada4)): ?>
<?php $attributes = $__attributesOriginal23a33f287873b564aaf305a1526eada4; ?>
<?php unset($__attributesOriginal23a33f287873b564aaf305a1526eada4); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal23a33f287873b564aaf305a1526eada4)): ?>
<?php $component = $__componentOriginal23a33f287873b564aaf305a1526eada4; ?>
<?php unset($__componentOriginal23a33f287873b564aaf305a1526eada4); ?>
<?php endif; ?><?php /**PATH /home/rabnb/public_html/bnb/resources/views/home.blade.php ENDPATH**/ ?>