<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e($heading); ?></title>
    <script src="https://kit.fontawesome.com/0532cd3179.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.0/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.0/ScrollTrigger.min.js"></script>
    <link rel="stylesheet" href="<?php echo e(asset('css/app.css')); ?>">
</head>
<body>

    <header id="nav">
        <a href="/#hero" onclick="closeSideDrawer()" class="navbar-logo"><i class="fa-kit fa-rabnb-text"></i></a>
        <nav class="navbar">
            <?php if (isset($component)) { $__componentOriginalb5a12ac0302c615a1bf405191fc2c5db = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.navlinks','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('navlinks'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db)): ?>
<?php $attributes = $__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db; ?>
<?php unset($__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalb5a12ac0302c615a1bf405191fc2c5db)): ?>
<?php $component = $__componentOriginalb5a12ac0302c615a1bf405191fc2c5db; ?>
<?php unset($__componentOriginalb5a12ac0302c615a1bf405191fc2c5db); ?>
<?php endif; ?>
        </nav>
        <div class="hamburger" id="hamburger">
            <i class="fas fa-bars"></i>
        </div>
    </header>
    
    <div class="side-drawer" id="sideDrawer">
        <nav>
            <?php if (isset($component)) { $__componentOriginalb5a12ac0302c615a1bf405191fc2c5db = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.navlinks','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('navlinks'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db)): ?>
<?php $attributes = $__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db; ?>
<?php unset($__attributesOriginalb5a12ac0302c615a1bf405191fc2c5db); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalb5a12ac0302c615a1bf405191fc2c5db)): ?>
<?php $component = $__componentOriginalb5a12ac0302c615a1bf405191fc2c5db; ?>
<?php unset($__componentOriginalb5a12ac0302c615a1bf405191fc2c5db); ?>
<?php endif; ?>
        </nav>
    </div>


<?php echo e($slot); ?>




<?php
    $currentUrl = url()->current();
    $rootUrl = url('/');
    $isRoot = ($currentUrl == $rootUrl);
    $isIntegerPath = preg_match('/^\d+$/', request()->path());
    $showHeroScript = $isRoot || $isIntegerPath;
?>

<?php if($showHeroScript): ?>
    <script src="/js/hero.js"></script>
<?php endif; ?>

<?php if(request()->is('listings')): ?>
    <script src="https://unpkg.com/leaflet/dist/leaflet.js"></script>
    <script src="public/js/listings.js"></script>
<?php endif; ?>

<script src="<?php echo e(asset('js/app.js')); ?>"></script>
</body>
</html><?php /**PATH /home/rabnb/public_html/bnb/resources/views/components/layout.blade.php ENDPATH**/ ?>